<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
    <elements>
        <e k="configuration_hoseType" v="Hava hortumu"/>
        <e k="configuration_spiralHose" v="Sarmal"/>
        <e k="configuration_normalHose" v="Spiral değil"/>
        <e k="configuration_valueSound" v="Ses: %s"/>
        <e k="configuration_maintenanceManagement" v="Bakım yönetimi"/>
    </elements>
</l10n>